---
lang: en
title: 'API docs: socketio.socketioinvokemethodprovider.value'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/socketio
permalink: /doc/en/lb4/apidocs.socketio.socketioinvokemethodprovider.value.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/socketio](./socketio.md) &gt; [SocketIoInvokeMethodProvider](./socketio.socketioinvokemethodprovider.md) &gt; [value](./socketio.socketioinvokemethodprovider.value.md)

## SocketIoInvokeMethodProvider.value() method

**Signature:**

```typescript
value(): SocketIoInvokeMethod;
```
**Returns:**

[SocketIoInvokeMethod](./socketio.socketioinvokemethod.md)


